# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR FusionDirectory Project
# This file is distributed under the same license as the FusionDirectory package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# fusiondirectory <contact@fusiondirectory.org>, 2017
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: FusionDirectory VERSION\n"
"Report-Msgid-Bugs-To: bugs@fusiondirectory.org\n"
"POT-Creation-Date: 2018-09-03 11:55+0000\n"
"PO-Revision-Date: 2017-11-03 10:25+0000\n"
"Last-Translator: fusiondirectory <contact@fusiondirectory.org>, 2017\n"
"Language-Team: Chinese (https://www.transifex.com/fusiondirectory/teams/12202/zh/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: zh\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: admin/dns/class_dnsAcl.inc:30 admin/dns/class_dnsAcl.inc:31
#: admin/dns/class_dnsAcl.inc:33
msgid "DNS acl"
msgstr ""

#: admin/dns/class_dnsAcl.inc:47
msgid "Acl"
msgstr ""

#: admin/dns/class_dnsAcl.inc:51
msgid "ACL name"
msgstr ""

#: admin/dns/class_dnsAcl.inc:51
msgid "Name of this acl"
msgstr ""

#: admin/dns/class_dnsAcl.inc:56
msgid "Address match list"
msgstr ""

#: admin/dns/class_dnsAcl.inc:56
msgid "The ip address match list for this acl"
msgstr ""

#: admin/dns/class_dnsManagement.inc:34 admin/systems/class_dnsHost.inc:123
msgid "DNS"
msgstr ""

#: admin/dns/class_dnsManagement.inc:35
msgid "DNS Management"
msgstr ""

#: admin/dns/class_dnsManagement.inc:37
msgid "Systems"
msgstr "系统设置"

#: admin/dns/class_dnsManagement.inc:91 admin/dns/class_dnsManagement.inc:93
#: admin/dns/class_dnsManagement.inc:99 admin/systems/class_dnsHost.inc:307
#: admin/systems/class_dnsHost.inc:313
msgid "Could not run ldap2zone"
msgstr ""

#: admin/dns/class_dnsManagement.inc:91
msgid "More than one server matches the SOA"
msgstr ""

#: admin/dns/class_dnsManagement.inc:93
msgid "Could not find the primary server"
msgstr ""

#: admin/dns/class_dnsManagement.inc:106
msgid "Could not get run ldap2zone"
msgstr ""

#: admin/dns/class_dnsManagement.inc:108 admin/systems/class_dnsHost.inc:315
msgid "Ldap2zone"
msgstr ""

#: admin/dns/class_dnsManagement.inc:108 admin/systems/class_dnsHost.inc:315
#, php-format
msgid "Ldap2Zone called for zone \"%s\""
msgstr ""

#: admin/dns/class_dnsManagement.inc:112 admin/dns/class_dnsZone.inc:368
#: admin/systems/class_dnsHost.inc:319
msgid "Error"
msgstr "错误"

#: admin/dns/class_dnsManagement.inc:112 admin/systems/class_dnsHost.inc:319
msgid "Argonaut client needs to be activated to use ldap2zone remotely"
msgstr ""

#: admin/dns/class_dnsView.inc:28 admin/dns/class_dnsView.inc:29
#: admin/dns/class_dnsView.inc:31
msgid "DNS view"
msgstr ""

#: admin/dns/class_dnsView.inc:45
msgid "View"
msgstr ""

#: admin/dns/class_dnsView.inc:49
msgid "View name"
msgstr ""

#: admin/dns/class_dnsView.inc:49
msgid "Name of this view"
msgstr ""

#: admin/dns/class_dnsView.inc:53
msgid "Match clients ACL"
msgstr ""

#: admin/dns/class_dnsView.inc:53
msgid ""
"Name of the ACL to use for the source IP address of the incoming requests"
msgstr ""

#: admin/dns/class_dnsView.inc:57
msgid "Match destinations ACL"
msgstr ""

#: admin/dns/class_dnsView.inc:57
msgid ""
"Name of the ACL to use for the destination IP address of the incoming "
"requests"
msgstr ""

#: admin/dns/class_dnsView.inc:61
msgid "Match recursive only"
msgstr ""

#: admin/dns/class_dnsView.inc:61
msgid "Match only recursive queries in this view"
msgstr ""

#: admin/dns/class_dnsView.inc:66 admin/systems/class_dnsHost.inc:141
msgid "DNS zones"
msgstr ""

#: admin/dns/class_dnsView.inc:66
msgid "DNS zones in this view"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:27
#, php-format
msgid ""
"\"%s\" must contain a fully qualified domain name in lowercase and end with "
"a final dot.<br/><br/>Example: dns1.example.com."
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:130
msgid "Type"
msgstr "类型"

#: admin/dns/class_DnsRecordAttribute.inc:133
msgid "Reverse zone"
msgstr "反向解析域"

#: admin/dns/class_DnsRecordAttribute.inc:133
msgid "Reverse zone this record should be in, if any"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:166
msgid "LOC Record"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:170
msgid "Latitude"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:174
#: admin/dns/class_DnsRecordAttribute.inc:201
msgid "Degrees"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:179
#: admin/dns/class_DnsRecordAttribute.inc:206
msgid "Minutes"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:184
#: admin/dns/class_DnsRecordAttribute.inc:211
msgid "Seconds"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:189
msgid "North/South"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:192
msgid "North"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:192
msgid "South"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:197
msgid "Longitude"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:216
msgid "East/West"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:219
msgid "East"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:219
msgid "West"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:224
msgid "Altitude (meters)"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:229
msgid "Size (meters)"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:234
msgid "Horizontal precision (meters)"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:239
msgid "Vertical precision (meters)"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:250
msgid "NAPTR Record"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:254
msgid "Order"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:254
msgid ""
"Integer specifying the order in which the NAPTR records MUST be processed to"
" ensure the correct ordering of rules.  Low numbers are processed before "
"high numbers."
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:259
msgid "Preference"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:259
msgid ""
"Integer that specifies the order in which NAPTR records with equal \"order\""
" values SHOULD be processed, low numbers being processed before high "
"numbers."
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:264
msgid "Flags"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:264
msgid ""
"Flags to control aspects of the rewriting and interpretation of the fields "
"in the record. Flags are single characters from the set [A-Z0-9].  The case "
"of the alphabetic characters is not significant."
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:268
msgid "Service"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:268
msgid ""
"Specifies the service(s) available down this rewrite path. It may also "
"specify the particular protocol that is used to talk with a service. A "
"protocol MUST be specified if the flags field states that the NAPTR is "
"terminal."
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:272
msgid "Regular Expression"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:272
msgid ""
"A STRING containing a substitution expression that is applied to the "
"original string held by the client in order to construct the next domain "
"name to lookup."
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:276
msgid "Replacement"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:276
msgid ""
"The next NAME to query for NAPTR, SRV, or address records depending on the "
"value of the flags field."
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:287
msgid "SRV Record"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:291
#: admin/dns/class_DnsRecordAttribute.inc:343
msgid "Priority"
msgstr "优先级"

#: admin/dns/class_DnsRecordAttribute.inc:291
msgid "Priority of the target host, lower value means more preferred"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:296
msgid "Weight"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:296
msgid ""
"Relative weight for records with the same priority, higher value means more "
"preferred"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:301
msgid "Port"
msgstr "端口"

#: admin/dns/class_DnsRecordAttribute.inc:301
msgid "TCP or UDP port on which the service is to be found"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:306
#: admin/dns/class_DnsRecordAttribute.inc:322
#: admin/dns/class_DnsRecordAttribute.inc:329
#: admin/dns/class_DnsRecordAttribute.inc:348
#: admin/dns/class_DnsRecordAttribute.inc:360
msgid "Target"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:306
msgid ""
"Canonical hostname of the machine providing the service, ending in a dot"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:322
msgid "An IPv4 address"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:329
msgid "An IPv6 address"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:339
msgid "MX Record"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:343
msgid ""
"Preference given to this RR among others at the same owner, lower values are"
" preferred"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:348
msgid ""
"Domain name which specifies a host willing to act as a mail exchange for the"
" owner name"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:360
msgid ""
"Domain name which specifies a host which should be authoritative for the "
"specified class and domain"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:369 admin/dns/class_dnsZone.inc:45
#: admin/dns/class_dnsZone.inc:54
msgid "Record"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:369
msgid ""
"SSHFP record content. Can be obtained using \"ssh-keygen -r some.host.tld\","
" or sshfp command for instance"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:375
msgid "Redirect to"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:375
msgid "Domain that this subdomain is an alias of"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:381
msgid "Content"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:381
msgid "Content of this record"
msgstr ""

#: admin/dns/class_DnsRecordAttribute.inc:431
msgid "The entered IP does not match the selected reverse zone"
msgstr ""

#: admin/dns/class_dnsZone.inc:27
msgid "DNS Record domain and type"
msgstr ""

#: admin/dns/class_dnsZone.inc:30
#, php-format
msgid "%s record"
msgstr ""

#: admin/dns/class_dnsZone.inc:34 admin/dns/class_dnsZone.inc:35
msgid "DNS record"
msgstr ""

#: admin/dns/class_dnsZone.inc:49
msgid "Subdomain"
msgstr ""

#: admin/dns/class_dnsZone.inc:49
msgid "Relative subdomain name"
msgstr ""

#: admin/dns/class_dnsZone.inc:54
msgid "DNS Record"
msgstr ""

#: admin/dns/class_dnsZone.inc:369
#, php-format
msgid "The IP %s does not match the selected reverse %s, it has been ignored"
msgstr ""

#: admin/dns/class_dnsZone.inc:471 admin/dns/class_dnsZone.inc:480
#: admin/dns/class_dnsZone.inc:488 admin/dns/class_dnsZone.inc:496
#: admin/dns/class_dnsZone.inc:517 admin/dns/class_dnsZone.inc:554
#: admin/dns/class_dnsZone.inc:560 admin/dns/class_dnsZone.inc:572
msgid "LDAP error"
msgstr "LDAP 错误"

#: admin/dns/class_dnsZone.inc:667
#, php-format
msgid ""
"\"%s\" must contain a domain name in lowercase and end with a final "
"dot.<br/><br/>Example: example.com."
msgstr ""

#: admin/dns/class_dnsZone.inc:670
#, php-format
msgid ""
"\"%s\" must contain a domain name in lowercase.<br/><br/>Example: "
"example.com"
msgstr ""

#: admin/dns/class_dnsZone.inc:691 admin/dns/class_dnsZone.inc:692
#: admin/dns/class_dnsZone.inc:694
msgid "DNS zone"
msgstr ""

#: admin/dns/class_dnsZone.inc:709
msgid "Zone"
msgstr "Zone"

#: admin/dns/class_dnsZone.inc:713
msgid "Zone name"
msgstr "域名称"

#: admin/dns/class_dnsZone.inc:723
msgid "Reverse zones"
msgstr ""

#: admin/dns/class_dnsZone.inc:723
#, php-format
msgid ""
"Reverse zones for this zone in the form xx.xx.in-addr.arpa%1$s or "
"x.x.ip6.arpa%1$s"
msgstr ""

#: admin/dns/class_dnsZone.inc:736
msgid "SOA record"
msgstr "SOA 记录"

#: admin/dns/class_dnsZone.inc:739
msgid "SOA Record"
msgstr ""

#: admin/dns/class_dnsZone.inc:743
msgid "Primary DNS server"
msgstr ""

#: admin/dns/class_dnsZone.inc:743
msgid ""
"Domain name of the name server that was the original or primary source of "
"data for this zone"
msgstr ""

#: admin/dns/class_dnsZone.inc:747
msgid "Mail address"
msgstr "邮件地址"

#: admin/dns/class_dnsZone.inc:747
msgid ""
"Domain name which specifies the mailbox of the person responsible for this "
"zone"
msgstr ""

#: admin/dns/class_dnsZone.inc:751
msgid "Serial number"
msgstr ""

#: admin/dns/class_dnsZone.inc:751
msgid "Version number of the original copy of the zone"
msgstr ""

#: admin/dns/class_dnsZone.inc:756
msgid "Refresh"
msgstr "刷新"

#: admin/dns/class_dnsZone.inc:756
msgid "Time interval before the zone should be refreshed"
msgstr ""

#: admin/dns/class_dnsZone.inc:761
msgid "Retry"
msgstr "重试"

#: admin/dns/class_dnsZone.inc:761
msgid ""
"Time interval that should elapse before a failed refresh should be retried"
msgstr ""

#: admin/dns/class_dnsZone.inc:766
msgid "Expire"
msgstr "过期"

#: admin/dns/class_dnsZone.inc:766
msgid ""
"Time value that specifies the upper limit on the time interval that can "
"elapse before the zone is no longer authoritative"
msgstr ""

#: admin/dns/class_dnsZone.inc:771
msgid "TTL"
msgstr "TTL"

#: admin/dns/class_dnsZone.inc:771
msgid "Minimum TTL field that should be exported with any RR from this zone"
msgstr ""

#: admin/dns/class_dnsZone.inc:782
msgid "Records"
msgstr ""

#: admin/dns/class_dnsZone.inc:786
msgid "The DNS records for this zone"
msgstr ""

#: admin/systems/class_dnsHost.inc:124
msgid "Edit the DNS zones of a system"
msgstr ""

#: admin/systems/class_dnsHost.inc:145
msgid "DNS zones for this host"
msgstr ""

#: admin/systems/class_dnsHost.inc:152
msgid "SOA records"
msgstr ""

#: admin/systems/class_dnsHost.inc:156 admin/systems/class_dnsHost.inc:230
msgid "DNS Records"
msgstr ""

#: admin/systems/class_dnsHost.inc:226
msgid "Primary servers"
msgstr ""

#: admin/systems/class_dnsHost.inc:245
#, php-format
msgid "The DNS records for zone \"%s\""
msgstr ""

#: admin/systems/class_dnsHost.inc:267
#, php-format
msgid "The primary server for zone \"%s\""
msgstr ""

#: admin/systems/class_dnsHost.inc:364 admin/systems/class_dnsHost.inc:383
#, php-format
msgid "%d records were updated from %s to %s in zone %s"
msgstr ""

#: admin/systems/class_dnsHost.inc:396 admin/systems/class_dnsHost.inc:425
msgid "DNS update"
msgstr ""

#: admin/systems/class_dnsHost.inc:470 admin/systems/class_dnsHost.inc:491
#, php-format
msgid "%d records were removed in zone %s"
msgstr ""

#: config/dns/class_dnsConfig.inc:28
msgid "DNS configuration"
msgstr ""

#: config/dns/class_dnsConfig.inc:29
msgid "FusionDirectory dns plugin configuration"
msgstr ""

#: config/dns/class_dnsConfig.inc:42
msgid "DNS config"
msgstr ""

#: config/dns/class_dnsConfig.inc:45
msgid "DNS RDN"
msgstr ""

#: config/dns/class_dnsConfig.inc:45
msgid "Branch in which DNS zones will be stored"
msgstr ""

#: config/dns/class_dnsConfig.inc:50
msgid "Store final dot in domains"
msgstr ""

#: config/dns/class_dnsConfig.inc:50
msgid "Should FD store a final dot at the end of domains?"
msgstr ""

#: admin/systems/dnsrecords.tpl.c:2
msgid "Insufficient rights"
msgstr ""
